module PadSec

  # Gets the Padstone server url.
  #
  # Based on `ENV['PADSTONE']`, gets the Padstone server url.
  #
  # @return [String]
  def self.server_url
    if ENV['PADSTONE'] == 'development'
      "http://localhost:3000/services/v1"
    else
      "http://padstone.io/services/v1"
    end
  end

end
